import PlausibleTelemetry from "plausible-telemetry";
export declare class Telemetrist extends PlausibleTelemetry {
    constructor(runningInDocker: boolean);
    dispatch(path: string, name?: string): Promise<void>;
}
